/* .woocommerce-order-received .et_pb_section {
	background:#05162E;
} */
.woocommerce-order-received .woocommerce-notice--success{
font-weight:bold;	
	
}
.woocommerce-order-received .woocommerce-order {
	padding:15px 15px 15px 15px !important;
}

.woocommerce-order-received .et_pb_module_inner {
	background:#ffffff !important;
	
}
.woocommerce-order-received .woocommerce-table {
	background-color:#ffffff !important;
	border-radius:0px !important;
} 
.woocommerce-order-received .woocommerce-notice {
	color: #000000;
	font-size:22px;
}

.woocommerce-order-received .et_pb_row_0 {
	display:none;
} 

.woocommerce-order-received .woocommerce-order-details__title , .woocommerce-order-received  .woocommerce-column__title {
	font-size:26px;
	color:#000000;
;
}
.woocommerce-order-received  .woocommerce-table--order-details  {
	border: 1px solid #8080803 !important;
}
.woocommerce-order-received  .woocommerce-table--order-details  th {
	color: #000000;
	font-size:14px;
}

.woocommerce-order-received  .woocommerce-table--order-details  thead {
	border-color: #000000 !important;  
}
.woocommerce-order-received .woocommerce table.shop_table td {
	    border-top: 1px solid #000000 !important;
}
.woocommerce-order-received .woocommerce-table__line-item, 
.woocommerce-order-received .woocommerce-table__line-item a,
.woocommerce-order-received .woocommerce-Price-amount, 
.woocommerce-order-received  .woocommerce-Price-currencySymbol ,
.woocommerce-order-received .woocommerce-table--order-details  tfoot {
	font-weight:bold;
	font-size:14px;
	color: #000000;
}
.woocommerce-order-received .woocommerce-customer-details address {
	border-radius:0px;
	font-size:16px;
	color:#000000;
    border-bottom-width: 1px; 
    border-right-width: 1px; 
    text-align: left;
/* 	border: 1px solid #000000 !important; */
}
.woocommerce-order-received .et_pb_section_0 {
	padding-top:0px;
	padding-bottom:0px;
}

.woocommerce-order-received .et_pb_module_inner{
	border : 1px solid #05172e78;
}

.woocommerce-order-received .woocommerce-customer-details{
	margin-bottom:0px;
}

.woocommerce-order-received .woocommerce-customer-details address p {
	padding-top: 5px;
}

.woocommerce-order-received .woocommerce-order-overview{
	color:#000000;
	font-size:14px;
}
.woocommerce-order-received .woocommerce-order-overview bdi , .woocommerce-order-received .woocommerce-order-overview span{
	color:#000000 !important; 
}

.woocommerce-order-received .woocommerce-order-overview li strong{
	margin-top:10px;
}


.woocommerce-order-received p:not(.has-background):last-of-type{
	color:#000000;
	margin-bottom:10px;
	font-size:16px
}
.woocommerce-order-received .woocommerce-order-overview  {
	margin-block: 1rem !important;
}


.woocommerce-order-received  .woocommerce-table__line-item a {
	margin-right:10px;
}
